Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 880036 - Review Request: drupal7-webform_paypal - The Webform Paypal module sends the user to Paypal to complete a payment
Summary: Review Request: drupal7-webform_paypal - The Webform Paypal module sends the ...
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-11-26 04:28 UTC by Paul Gampe
Modified: 2017-01-12 12:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Paul Gampe 2012-11-26 04:28:00 UTC
Spec URL: http://pgampe.fedorapeople.org/drupal7-webform_paypal.spec
SRPM URL: http://pgampe.fedorapeople.org/drupal7-webform_paypal-1.2-1.el6.src.rpm
Description: The Webform Paypal module sends the user to Paypal to complete a payment whenever they submit a webform containing the component on your site.  This module does not directly integrate with Paypal's APIs.  This module allows a site user to generate a Paypal 'Buy Now', 'Add to Cart' or 'Donate' button and
replace their form's submit button with that button.  You can manually keep
track of the payment status on individual submissions.
Fedora Account System Username: pgampe

Comment 1 Shawn Iwinski 2014-03-06 18:54:39 UTC
Would you still like this package to be reviewed?

Comment 2 Paul Gampe 2014-03-11 11:58:16 UTC
Yes please.

Comment 3 Shawn Iwinski 2014-03-11 17:36:09 UTC
There are new guidelines regarding Drupal 7 packages that have been approved since you originally submitted this package. Please review the new guidelines and make sure your package conforms to them: https://fedoraproject.org/wiki/Packaging:Drupal7


Note You need to log in before you can comment on or make changes to this bug.